<?php
$z[0]=Array("field","台资,台湾,台商,签注,广东",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","为推进台商投资便利化，《意见》规定，除国家法律、法规禁止的行业外，均向台资开放。",67,191);
$z[1][4]['name']="description";
$z[2]=Array("field","广东:台湾银行可在粤设立村镇银行",193,262);
$z[2][4]['name']="title";
$z[3]=Array("field","",264,303);
$z[3][4]['name']="writer";
$z[4]=Array("field","",305,344);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　(记者詹奕嘉)符合条件的台湾银行可以在广东申请发起设立村镇银行，台商可在粤开设医院、医疗科研机构和养老机构，揭阳潮汕机场和东莞市将申请为台湾居民落地签注点……</p>\r\n\n<p>　　广东省政府日前公布《关于进一步深化粤台经贸合作和支持台资企业转型升级的意见》(以下简称《意见》)，提出多项涉台“利好”政策，为深化粤台经贸合作和推动台企转型升级注入新动力。</p>\r\n\n<p>　　粤台经贸关系在两岸关系中占据重要位置。2012年，粤台贸易额达到586.2亿美元，较上一年增长12%，占两岸进出口贸易总额的34.7%。与此同时，广东新增台资项目248个，新增合同台资23.9亿美元，实际到位16.4亿美元。</p>\r\n\n<p>　　《意见》显示，未来粤台将在高技术产业、新兴产业、服务业、现代农业、产业链条对接、企业转型升级、发展总部经济、对台投资、营商服务等方面深化合作。仅支持台企转型升级的政策就包括：台资加工贸易企业扩大内销份额可按有关规定申请省财政专项资金资助；台资企业在粤设立经认定的省级以上工程实验室，按规定享受国家和省相关扶持政策；在粤注册台资企业在境内外上市或在资本市场发行债券的，按有关规定给予一次性奖励等。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",346,1439);
$z[5][4]['name']="body";
$z[6]=Array("field","",1441,1481);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1483,1522);
$z[7][4]['name']="litpic";

?>